.container {
	padding-left: var(--padding-horizontal);
	padding-right: var(--padding-horizontal);
	padding-top: 20px;
	padding-bottom: 30px;
}
.contacts__map {
	display: none;
	opacity: 0;
	transition: opacity 0.3s ease;
}
.contacts__map.active {
	display: block;
	opacity: 1;
}
/*.contact__title {*/
/*	cursor: pointer;*/
/*	transition: color 0.2s ease;*/
/*}*/
/*.contact__title:hover {*/
/*	color: #0066cc; !* Цвет при наведении *!*/
/*}*/
.contact__item a {
	display: block;
}
.item__buy-status.pre span{font-size: 0.8rem}
/*.item__buy-status.pre{display: none}*/
.modal-product__status.pre span{font-size: 0.8rem}
/*.modal-product__status.pre{display: none}*/
.product .product__status{display: none}

.item__buy-button, .to_subscribe{display: none;}
.product__buttons .to_subscribe{flex:1;}
.bx-catalog-subscribe-button{margin-bottom: 0; width:100%}
.show{display: block !important;}
.show-flex{display: flex !important;}
.block.registration .block__button {
	margin-top: 40px;
}
/*.product .selectize-input {*/
/*	padding: 10px 48px 10px 9px;*/
/*}*/
/*.product .selectize-control.single .selectize-input::after{top:13px}*/

.product .selectize-input input[autocomplete="new-password"]{display: none !important;}
.item__characteristics-value {
	display: table-cell;
	padding-bottom: 0;
	line-height: 1.7;
}

.has-medium-font-size {
	font-size: 20px;
}
p.has-background {
	padding: 20px 38px;
}
.has-black-background-color {
	background-color: #000;
}
.has-white-color {
	color: #fff;
}
.category {
	display: inline-block; /* или block, в зависимости от вашей верстки */
	overflow: hidden; /* чтобы увеличенное изображение не выходило за границы */
}

.category__image {
	transition: transform 0.3s ease; /* плавная анимация */
	transform-origin: center; /* точка трансформации по центру */
}

.category:hover .category__image {
	transform: scale(1.2);
}

.header-bottom-fixed {
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	z-index: 1000 !important;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
	0 2px 8px rgba(0, 0, 0, 0.1);
	background: white;
}

.header-fixed-padding {
	padding-top: var(--header-bottom-height, 60px); /* подставьте нужную высоту */
}
.upload {
	padding: 12px 20px;
	background: #F0F5F8;
	border: 1px dashed #052B59;
	border-radius: 3px;
	font-family: 'gilroymedium';
	line-height: 19px;
	leading-trim: both;
	text-edge: cap;
	color: #26384D;
	margin-bottom: 15px;
	gap: 10px;
	cursor: pointer;
}
.upload span {
	color: #E49B34;
}
.fa {
	display: inline-block;
	font: normal normal normal 14px / 1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
}
.fa-question-circle {
	margin-left: 5px;
}
.bx-panel-tooltip {
	background: #ddd;
	border-color: #ddd;
}
.product.fast-view{width: 100%}
.select_city .selectize-input{
	background: transparent !important;
	color: white;
	padding: 0;
	width: 130px;
	border: none !important;
	cursor: pointer !important;
	font-size: 14px;
}
.select_city.single .selectize-input::after {
	content: ' ';
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='17' fill='none' viewBox='0 0 17 17'%3E%3Cpath fill='white' d='M7.75 13.5c.415.415 1.089.415 1.504 0l6.375-6.375a1.064 1.064 0 0 0-1.504-1.504L8.5 11.246 2.875 5.625a1.064 1.064 0 0 0-1.504 1.504l6.375 6.375.004-.004Z'/%3E%3C/svg%3E");
}
.section-change-password {
    padding-left: var(--padding-horizontal);
    padding-right: var(--padding-horizontal);
    padding-top: 30px;
    padding-bottom: 30px;
}

.panel{margin-bottom: 0!important;;}
.partnership {
	.sidebar {
		display: flex;
		flex-wrap: wrap;

		@media (max-width: 960px) {
			flex-direction: column-reverse;
		}
	}

	.sidebar-left {
		flex: 1;
	}

	.sidebar-right {
		flex: 0 0 auto;

		@media (max-width: 768px) {
			margin-bottom: 20px;
		}
	}

	img {
		width: 580px;
		padding: 0 25px;

		@media (max-width: 768px) {
			width: 100%;
			padding: 0;
		}
	}
	.login-toggle {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: 10px;
		background: none;
		border-radius: 0;
		margin: 25px 0;
		padding: 0;
	}
	.login-toggle__item{
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		background-color: #222222;
		border: none;
		border-radius: 3px;
		box-shadow: none;
		box-sizing: border-box;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 16px;
		line-height: 20px;
		font-weight: 600;
		padding: 9px 10px 11px;
		text-align: center;
		text-decoration: none;
	}
	.login-toggle__item.btn--border {
		background-color: transparent;
		border: 1px solid #222222;
		color: #222222;
		padding: 8px 9px 10px;
	}
	.login-wrap .block{display: none;}
	.login-wrap .block.active{display: block;}
}
@media (min-width: 1041px) {
    .open-catalog .submenu {
        background-color: #fff;
        height: auto;
        padding-left: var(--padding-horizontal);
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        z-index: 200;
        opacity: 0;
        pointer-events: none;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    }
}
.basket-item-label-text{display:none;}
.btn.btn--noborder:hover span{color: white;}
section.compare{
    padding-left: var(--padding-horizontal);
    padding-right: var(--padding-horizontal);
    padding-top: 20px;
    padding-bottom: 20px;
}
.shop__cards .slick-prev{left:-15px;}
.shop__cards .slick-next{right:-15px;}
.catalog-views{display: none}
.item__availability-address {
    overflow: hidden;
    white-space: normal;
    text-overflow: initial;
}
@media (max-width:767px) {
    .wp-block-columns {
        flex-direction: column;
    }
    .wp-block-columns .wp-block-column {
        max-width: 100%;
    }
    .wp-block-columns img {
        max-width: 100%;
        height: auto;
    }
    .modal__content {
        height: auto !important;
    }
    .order-item__row .inputrow--mobile-small {
        width: 100% !important;
    }
    .submenu__item{height: 98px;}
    .submenu__link{height: auto;}
    .cart-list__price {
        margin-top: auto;
    }
}
